@import url( https://fonts.googleapis.com/css?family=Arimo:700&subset=Latin );
@import url( https://fonts.googleapis.com/css?family=Arimo:400&subset=Latin );
@import url( https://fonts.googleapis.com/css?family=Viga:700&subset=Latin );
@font-face {
	font-family: FontAwesome;
	src: url(/templates/ot_zittshop/assets/fonts/fontawesome-webfont.eot) format("embedded-opentype"), url(/templates/ot_zittshop/assets/fonts/fontawesome-webfont.woff2) format("woff2"), url(/templates/ot_zittshop/assets/fonts/fontawesome-webfont.woff) format("woff"), url(/templates/ot_zittshop/assets/fonts/fontawesome-webfont.ttf) format("truetype"), url(/templates/ot_zittshop/assets/fonts/fontawesome-webfont.svg) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: Glyphicons Halflings;
	src: url(/templates/ot_zittshop/assets/fonts/glyphicons-halflings-regular.eot) format("embedded-opentype"), url(/templates/ot_zittshop/assets/fonts/glyphicons-halflings-regular.woff2) format("woff2"), url(/templates/ot_zittshop/assets/fonts/glyphicons-halflings-regular.woff) format("woff"), url(/templates/ot_zittshop/assets/fonts/glyphicons-halflings-regular.ttf) format("truetype"), url(/templates/ot_zittshop/assets/fonts/glyphicons-halflings-regular.svg) format("svg");
}
@font-face {
	font-family: FontAwesome;
	src: url(///maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.eot#iefix&v=4.3.0) format("embedded-opentype"), url(///maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff2?v=4.3.0) format("woff2"), url(///maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff?v=4.3.0) format("woff"), url(///maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.ttf?v=4.3.0) format("truetype"), url(///maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: FontAwesome3;
	src: url(/plugins/system/t3/base-bs3/fonts/font-awesome/font/fontawesome-webfont.eot) format("embedded-opentype"), url(/plugins/system/t3/base-bs3/fonts/font-awesome/font/fontawesome-webfont.woff) format("woff"), url(/plugins/system/t3/base-bs3/fonts/font-awesome/font/fontawesome-webfont.ttf) format("truetype"), url(/plugins/system/t3/base-bs3/fonts/font-awesome/font/fontawesome-webfont.svg) format("svg");
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: Arimo;
	src: local("Arimo Bold"), local("Arimo-Bold"), url(https://fonts.gstatic.com/s/arimo/v11/P5sBzZCDf9_T_1Wi4TRDrZQ.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Arimo;
	src: local("Arimo Regular"), local("Arimo-Regular"), url(https://fonts.gstatic.com/s/arimo/v11/P5sMzZCDf9_T_10ZxCc.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Quattrocento Sans;
	src: local("Quattrocento Sans"), local("QuattrocentoSans"), url(https://fonts.gstatic.com/s/quattrocentosans/v10/va9c4lja2NVIDdIAAoMR5MfuElaRB0zJt0k.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans Light"), local("OpenSans-Light"), url(http://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN_r8OX-hv.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans Regular"), local("OpenSans-Regular"), url(http://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFWJ0d.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans SemiBold"), local("OpenSans-SemiBold"), url(http://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UNirkOX-hv.woff) format("woff");
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans Bold"), local("OpenSans-Bold"), url(http://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN7rgOX-hv.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Roboto;
	src: local("Roboto Thin"), local("Roboto-Thin"), url(http://fonts.gstatic.com/s/roboto/v18/KFOkCnqEu92Fr1MmgVxFIzQ.woff) format("woff");
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: Roboto;
	src: local("Roboto Light"), local("Roboto-Light"), url(http://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fCRc-.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Roboto;
	src: local("Roboto"), local("Roboto-Regular"), url(http://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu72xM.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Roboto;
	src: local("Roboto Medium"), local("Roboto-Medium"), url(http://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fCRc-.woff) format("woff");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: Roboto;
	src: local("Roboto Bold"), local("Roboto-Bold"), url(http://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfCRc-.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}

BODY   {
	MARGIN: 0px; background:#fff <!-- url(../images/base-bg.jpg) repeat-x top;-> width:100%; height:100%; overflow-x: hidden;
}

.tmenu{
        position:relative; margin:0px 0 0 450px; float:left; align: center
}
TD     {
	VERTICAL-ALIGN: top
}

TD.th8  {
	color: #0A5E5E;
        BORDER-TOP: #555555 1px solid;
        BORDER-RIGHT: #555555 1px solid;
        BORDER-LEFT: #555555 1px solid;
        FONT-SIZE: 13pt;
}
TD.th9  {
	color: #0A5E5E;
        BORDER-LEFT: #555555 1px solid;
        BORDER-TOP: #555555 1px solid;
        FONT-SIZE: 12pt;
}
TD.nav {
	BORDER-BOTTOM: #8892E3 0px solid; TEXT-ALIGN: left; BORDER-TOP: #FFFFFF 1px solid; FONT-WEIGHT: 100; FONT-FAMILY: Roboto; font-style: normal;
         color:#C0C0C0; BACKGROUND-IMAGE: url(images/BG_NAV_new.jpg); BACKGROUND-REPEAT: none; MARGIN: 0px; TEXT-DECORATION: none; border-radius: 6px;
}
TD.nav1 {
	BORDER-BOTTOM: #8892E3 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #84A235 1px solid; FONT-FAMILY: Cambria; FONT-SIZE: 7pt; BORDER-TOP: #FFFFFF 1px solid; FONT-WEIGHT: bold; font-color: #CC00FF ; BACKGROUND-IMAGE: url(images/BG_NAV_new.jpg); MARGIN: 0px;
}
TD.nav2 {
	BORDER-BOTTOM: #0699aa 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #bbe5f0 1px solid; FONT-FAMILY: Arial; COLOR: white;FONT-SIZE: 10pt; BORDER-TOP: #bbe5f0 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT:#bbe5f0 1px solid
}
TD.nav3 {
	BORDER-LEFT: #84A235 0px solid; margin-bottom: 0px; width: 187px; height:1px;
}
TD.news {
	 width: 195px; height: 27px; BORDER-bottom: 0px; TEXT-ALIGN:left; FONT-FAMILY: Roboto; border-radius:6px; color:#FFFFFF;
         FONT-SIZE: 9pt; FONT-WEIGHT:500; BACKGROUND-IMAGE: URL(images/BG_news.jpg); BACKGROUND-REPEAT: none; 
}
TD.view1 {
	   height:0px; margin-right: 0px;
}
TD.view {
	 TEXT-ALIGN: left; BORDER-LEFT: #117777 1px solid; BORDER-bottom: #117777 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT:#117777 1px solid; 
         COLOR: #0A5E5E; FONT-FAMILY: Glyphicons Halflings; TEXT-DECORATION: none; FONT-WEIGHT: bold; font-size: 11pt; border-radius:0px; margin-top: 2px;
}
TD.view2 {
	 TEXT-ALIGN: left; BORDER-LEFT: #117777 1px solid; BORDER-bottom: #117777 1px solid; BORDER-TOP: #117777 1px solid; 
         FONT-WEIGHT: bold; BORDER-RIGHT:#117777 1px solid; <!-- BACKGROUND-IMAGE: URL(images/bg_td_new1.gif); BACKGROUND-REPEAT: repeat-y top;--> 
         COLOR: #0A5E5E; FONT-FAMILY: Glyphicons Halflings; TEXT-DECORATION: none; FONT-WEIGHT: bold; font-size: 16pt; border-radius:6px; margin-top:-8px;
}
TD.viewtopic
        {
	TEXT-ALIGN: left; BORDER-LEFT: #8892E3 0px solid; BORDER-bottom: #84A235 0px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; 
        font-size: 11pt; BORDER-TOP: #FFFFFF 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #8892E3 0px solid; BACKGROUND-IMAGE:URL(images/bg_td_new1.gif);border-radius:6px; 
        BACKGROUND-REPEAT: repeat-y top;                                                          
}
TD.viewtopic1 
       {
	TEXT-ALIGN: left; BORDER-LEFT: #555555 1px solid; BORDER-bottom: #555555 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; 
        font-size: 11pt; BORDER-TOP: #FFFFFF 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #555555 1px solid; BACKGROUND-IMAGE:URL(images/bg_td_new1.gif);border-radius:6px; 
        BACKGROUND-REPEAT: repeat-y top;                                                          
}                              

.topic        
{            
  FONT-WEIGHT: 600;                                        
  font-size: 13pt;  
  FONT-FAMILY: Arial, Helvetica, sans-serif;
  font-family: Glyphicons Halflings; 
  /* display: inline-block;
  *display: inline;*/
  padding: 4px 11px 4px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  *margin-left: .8em;
  vertical-align: middle;
  text-align: left;
  /*text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); */
  
  cursor: pointer;
  border: 1px solid #cccccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 1px;
     -moz-border-radius: 1px;
          border-radius: 1px;
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		  
  background-color: rgb(206, 206, 206);
  *background-color: rgb(190, 190, 190);
  background-image: -ms-linear-gradient(top, rgb(206, 206, 206), rgb(190, 190, 190));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgb(206, 206, 206)), to(rgb(190, 204, 204)));
  background-image: -webkit-linear-gradient(top, rgb(206, 206, 206), rgb(190, 190, 190));
  background-image: -o-linear-gradient(top, rgb(206, 206, 206), rgb(190, 190, 190));
  background-image: -moz-linear-gradient(top, rgb(206, 206, 206), rgb(190, 190, 190));
  background-image: linear-gradient(top, rgb(206, 206, 206), rgb(190, 190, 190));
  background-repeat: repeat-x;
  border-color: rgb(190, 190, 190) rgb(190, 190, 190) rgb(170, 170, 170);
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='rgb(206, 206, 206)', endColorstr='rgb(190, 190, 190)', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  text-transform:none;
  text-decoration:none;
}
a       { COLOR: #0A5E5E; TEXT-DECORATION: none; font-size: 14pt; font-family: FontAwesome; FONT-WEIGHT: 600; font-style: normal;
}
<!-- a img { border: #0A5E5E 0px solid;} -->
A:hover {
	COLOR: #0A6B69; FONT-WEIGHT: 100px; font-family: FontAwesome; TEXT-DECORATION: underline; font-style: normal;
}
a:active.nav {color:#D8D8D8;
}
a:active {
	color:#0D8482; TEXT-DECORATION: none;
}
.nav a {
	COLOR: #EAEAEA; TEXT-DECORATION: none; FONT-FAMILY: Roboto; FONT-SIZE: 10pt; FONT-WEIGHT: 400; font-style: normal;
}
.news a {
	COLOR: #CECECE; TEXT-DECORATION: underline; FONT-FAMILY: FontAwesome; FONT-SIZE: 11pt;
}
.news a:hover {
        color: #B7B7B7; TEXT-DECORATION:underline; FONT-SIZE: 11pt;
}
A:hover.nav  {
	COLOR:#CECECE;  TEXT-DECORATION: none
}

H1.mo {
	TEXT-ALIGN: center; MARGIN: 5px 0px; FONT-FAMILY: Arial; COLOR: white; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
H1.bd {
	TEXT-ALIGN: center; MARGIN: 0px; FONT-FAMILY: Tahoma; COLOR: #fff000; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
H2 {
	COLOR: #264EC4
}
H4 {
	MARGIN-left: 5px
}
H5 {
	MARGIN-left: 5px
}
H6 {
	MARGIN-left: 5px
}
H3 {    FONT-SIZE: 13pt;
	MARGIN-left: 5px;
        COLOR: #444444
}
H7 {    FONT-SIZE: 14pt;
	MARGIN-left: 5px;
        MARGIN-top: 20px;
        COLOR: #444444
}
TH.th0 {
background-image: URL(./images/grad_new_2.gif); BACKGROUND-REPEAT: repeat-x; width:187px; height:23px; FONT-FAMILY: Roboto; FONT-SIZE: 10pt; FONT-WEIGHT: 500; BACKGROUND-POSITION: left top; COLOR:#FFFFFF;
border-radius:6px;border-bottom-right-radius:0;border-bottom-left-radius:0
} 
TD.th7{
background-image: URL(./images/mbg_new.gif); BACKGROUND-REPEAT: repeat-x; background-position: left top; 
FONT-FAMILY: Roboto; COLOR: white; FONT-SIZE: 14pt; height: 35px; width: 100%; FONT-WEIGHT: 500; border-radius:6px;border-bottom-right-radius:0;border-bottom-left-radius:0
}
TD.th1{
background-image: URL(th0.gif); BACKGROUND-REPEAT:no-repeat;
BACKGROUND-POSITION:center; BORDER-BOTTOM:0px; height:70px; 
}
TH.th2 {
background-image: URL(./images/grad_new_2.gif); BACKGROUND-REPEAT: repeat-x; width:195px; height:23px; FONT-FAMILY: Roboto; FONT-SIZE: 10pt; FONT-WEIGHT: 500; BACKGROUND-POSITION: left top; COLOR:#FFFFFF;
border-radius:6px;border-bottom-right-radius:0;border-bottom-left-radius:0
}
TH.th3 {
background-image: URL(th.gif); BACKGROUND-REPEAT:no-repeat; height: 50px;
BORDER-BOTTOM: 0px; width: 100%; color:#555555; MARGIN-BOTTOM: 0px;
}
.head2 {
width:50%; border:solid #008787; border-left-width:1px; border-top-width:1px; border-right-width:0px; border-bottom-width:0px; border-radius:6px 0px 0px 6px            
background:#fff url(../images/base-bg.jpg) repeat-x top;
}
.head  {
padding: 0px 0px 0px 186px; font-size:30px; font-weight:bold; font-family:trebuchet MS; text-transform: none; color:#d90f00; background-image: URL(./images/gerb.gif); BACKGROUND-REPEAT:no-repeat; BACKGROUND-POSITION:left; border:solid #8892E3; border-left-width:0px; border-top-width:1px; border-right-width:0px; border-bottom-width:0px
}
.head3  {
font-weight:bold; font-family:trebuchet MS; color:02474C; border:solid #134879; border-left-width:0px; border-top-width:1px; border-right-width:0px; border-bottom-width:0px;
}
.head4  {
font-weight: 600; font-family: Open Sans; font-size: 17px; text-transform: none; color:02474C; margin-top: 200px; margin-left:114px; 
}
.head1 {
background-image: URL(./images/page_top.gif); BACKGROUND-REPEAT:no-repeat; BACKGROUND-POSITION:top;
}
P.date {
	MARGIN: -8px 0px 0px 24px; COLOR:#FFFFFF; FONT-SIZE: 8pt; FONT-WEIGHT: bold; font-family: Arial; 
}
TD.num {
  FONT-FAMILY: FontAwesome; 
  FONT-SIZE: 13pt;  
  COLOR: #0B6667;  
  FONT-WEIGHT: bold; 
 /* display: inline-block;
  *display: inline;*/
  padding: 4px 11px 4px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;                                                                                                        
  margin-right: 0px;
  *margin-left: 0px;
  vertical-align: middle;  
  text-align: center;
/*  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); */
  cursor: pointer;
  border: 1px solid #cccccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 1px;
     -moz-border-radius: 1px;
          border-radius: 1px;
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
/*  background-position: 50% 50%;*/		  
  background-size: cover; 
  background-color: rgb(206, 206, 206);
  *background-color: rgb(190, 190, 190);
  background-image: -ms-linear-gradient(top, rgb(206, 206, 206), rgb(190, 190, 190));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgb(206, 206, 206)), to(rgb(190, 204, 204)));
  background-image: -webkit-linear-gradient(top, rgb(206, 206, 206), rgb(190, 190, 190));
  background-image: -o-linear-gradient(top, rgb(206, 206, 206), rgb(190, 190, 190));
  background-image: -moz-linear-gradient(top, rgb(206, 206, 206), rgb(190, 190, 190));
  background-image: linear-gradient(top, rgb(206, 206, 206), rgb(190, 190, 190));
  background-image: 100%; 
  border-color: rgb(190, 190, 190) rgb(190, 190, 190) rgb(170, 170, 170);
  background-repeat: repeat-x;
  background-repeat: repeat-y;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='rgb(206, 206, 206)', endColorstr='rgb(190, 190, 190)', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  text-transform:none;
  
text-decoration:none;
}
TD.bottom {
	width:195px; height:41px; BORDER: #117777 1px solid; border-radius:6px;
}
TD.bottom-footer {
	background: url(../images/rh_bot.gif) no-repeat left bottom; 
        border:#8892E3 1px dotted; 
        border-radius: 6px;
        width:195px;  
        height:20px; 
        MARGIN: 0px;
}
TD.bottom-footer-top {
	background: url(../images/rh_bot.gif) left bottom; 
        border:#8892E3 1px dotted; 
        border-radius: 6px;
        width:187px;  
        height:20px; 
        MARGIN: 0px;
}
.bottom a {
        font-family:Roboto; font-size: 10pt;
}
.style2 {
         color: #007575;
         font-family: Roboto;
         font-size: 12pt;
         margin-top:10px;
         margin-right:6px;
         display:block;
         line-height:1.0em;
         text-transform:none;
         text-decoration:none;
}
.style1 {
	 color: #264EC4;
	 font-family: FontAwesome;
         font-size: 9pt;
         margin-top: 0px;
         margin-right:6px;
         text-transform:none;
         text-decoration:none
}
.style3    
{font-size:23px; color:#006666; line-height:1.2em; display:block; text-transform:uppercase; letter-spacing:-1px; font-family: FontAwesome; margin-bottom:-36px; margin-top:20px;margin-right:9px;
   text-shadow: -1px -1px 0px  white, 1px 1px 0px rgb(206, 206, 206), 2px 2px 0px rgb(220, 220, 220), 3px 3px 4px rgb(240, 240, 240);
}
.style4    
{font-size:25px;line-height:1.2em;display:block;text-transform:uppercase;letter-spacing:-1px;}

.style6 {
	font-size: 8pt
}
.style7 {
	color: #CC00FF;
	text-decoration: none
}
.style14{
         height: 23px;
         vertical-align: middle;
         text-align: right;
         border-radius:6px; 
         MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; width:1176px; BACKGROUND-IMAGE: URL(images/grad_new_3.gif); 
         BACKGROUND-REPEAT: no-repeat
}
.style15 { 
         margin-top:-2px;
         margin-bottom:-2px;
}
.style16 {
	margin-top:8px;
        margin-bottom:1px
}

SPAN.new {
          FONT-FAMILY: Calibri; FONT-SIZE: 14pt; FONT-WEIGHT: bold; COLOR:#FF00FF
}

.style18 {
	  vertical-align:top;
          text-align: right;                                                                              
}

.style19 {
	font-size:12pt
}
.style17 {
	color: #FF00FF;
	font-size: small;
	font-weight: bold;
        vertical-align: middle; 
}
.style20{
         background:#046668;
}
/*#slideshow UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; margin: 0px 0px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px;
         PADDING-TOP: 0px; background:#e7e6e6 
}
*/
#slider-wrap{ /* Оболочка слайдера и кнопок */
	width:195px; 
	}
#slider{ /* Оболочка слайдера */
	width:195px;
	height:110px;
	overflow: hidden;
	border:#eee solid 1px;
	position:relative;}
.slide{ /* Слайд */
	width:100%;
	height:100%;
	}

/* Кнопки смены слайдов */
/*.sli-links{ 
	margin-top:10px;
	text-align:center;}
.sli-links .control-slide{
	margin:2px;
	margin-top: -20px;
        margin-bottom: 4px;
        display:inline-block;
	width:12px;
	height:12px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(radioBg.png) center bottom no-repeat;}
.sli-links .control-slide:hover{
	cursor:pointer;
	background-position:center center;}
.sli-links .control-slide.active{
	background-position:center top;}
*/
#prewbutton, #nextbutton{ /* Ссылка "Следующий" и "Педыдущий" */
	display:block;
	width:11px;
	height:100%;
	position:absolute;
	top:42px;
	overflow:hidden;
	text-indent:-999px;
	background:url(arrowBg.png) left center no-repeat;
	opacity:0.8;
	z-index:3;
	outline:none !important;}
#prewbutton{left:1px;}
#nextbutton{right:1px;
	background:url(arrowBg.png) right center no-repeat;}
#prewbutton:hover, #nextbutton:hover{
	opacity:1;
}
   
        #footer{width:100%; background:url(../images/footer_new_top.gif); border-radius: 6px; BACKGROUND-REPEAT: repeat-x; background-position: left top; overflow:hidden; height:54px; position:relative; margin: 1 0 0 0; align: center}
	#bottom_menu{color:#EAEAEA;text-align: center;padding: 10px 0px 0px 0px; font-size:11pt;}
	#bottom_menu a{color:#EAEAEA;font-size: 11pt}
	#bottom_menu a:hover{color:#C6C6C6;text-decoration:underline;}
	#bottom_addr{color:#EAEAEA; text-align:center; padding: 5px 0px 0px 0px; font-size:9pt;Open Sans;font-weight: 300;}
<!--	#bottom_addr a{text-decoration:underline;}       
	#bottom_addr a:hover{text-decoration: underline;}-->
 
.th      {
         color: #0A5E5E;
         FONT-SIZE: 14pt;
}
.th4     {
         color: #0A5E5E;
         BORDER-LEFT: #555555 1px solid;
         BORDER-BOTTOM: #555555 1px solid; 
         BORDER-RIGHT: #555555 1px solid;
}

.th5     {
         color: #0A5E5E;              
         BORDER-LEFT: #555555 1px solid;
         BORDER-BOTTOM: #555555 1px solid;
}
.th6     {
         color: #0A5E5E;         
         BORDER-BOTTOM: #555555 1px solid;
}
.th8     {
           PADDING-LEFT: 16px; 
}
.th9     {
          FONT-SIZE: 10pt; PADDING-LEFT: 0px; 
          color: #01747B;
}
.th10    {
         color: #0A5E5E;                   
         BORDER-BOTTOM: #555555 1px solid;
}
.th11    {
         color: #0A5E5E;                   
         BORDER-LEFT: #555555 1px solid;
         BORDER-BOTTOM: #555555 1px solid; 
         BORDER-RIGHT: #555555 1px solid;
}
.th12    {
         color: #0A5E5E;                   
         BORDER-BOTTOM: #555555 1px solid; 
         BORDER-RIGHT: #555555 1px solid;
}

.th3     { 
         FONT-SIZE: 15pt;
}
.content_part {
	margin: 0px 20px 80px; padding: 64px 0px 0px; width: 620px; font-size: 14px; display: block; zoom: 1; min-height: 610px; 
	border: currentColor; color: #0A5E5E;
}
.red {
	border: currentColor; color: rgb(255, 71, 71);
}
.cubevgol div {
    position: absolute;
}
img.vgol { width: 145px;
    height: 145px; /* размер миниатюры */}.cubevgol:hover {
     -webkit-animation-play-state: paused;
     -moz-animation-play-state: paused;
     animation-play-state: paused;}
     @-webkit-keyframes spincube {
    from,to  { -webkit-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg); }
    0% { -webkit-transform: rotateY(0); }
  100% { -webkit-transform: rotateY(360deg); }
}    @keyframes spincube {
    from,to {
      -moz-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
      -ms-transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);
      transform: rotateX(0deg) rotateY(0deg) rotateZ(0deg);}  
      0%   { -webkit-transform: rotateY(0);} 
      100% { -webkit-transform: rotateY(-360deg);} 
}    .cubevgol {
    -webkit-animation-name: spincube;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    webkit-animation-duration: 120s;
    animation-name: spincube;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 160s;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-origin: 72px 72px 0px;
    -moz-transform-origin: 72px 72px 0px ;
    -ms-transform-origin: 72px 72px 0px;
    transform-origin: 72px 72px 0px;
    margin: 42px 148px 40px 110px;

}   .cubevgol .face1 {
    -webkit-transform: translateZ(72px);
    -moz-transform: translateZ(72px);
    -ms-transform: translateZ(72px);
    transform: translateZ(72px);
}   .cubevgol .face2 {
    -webkit-transform: rotateY(90deg) translateZ(72px);
    -moz-transform: rotateY(90deg) translateZ(72px);
    -ms-transform: rotateY(90deg) translateZ(72px);
    transform: rotateY(90deg) translateZ(72px);
}   .cubevgol .face3 {
    -webkit-transform: rotateY(90deg) rotateX(90deg) translateZ(72px);
    -moz-transform: rotateY(90deg) rotateX(90deg) translateZ(72px);
    -ms-transform: rotateY(90deg) rotateX(90deg) translateZ(72px);
    transform: rotateY(90deg) rotateX(90deg) translateZ(72px);
}   .cubevgol .face4 {
    -webkit-transform: rotateY(180deg) rotateZ(90deg) translateZ(72px);
    -moz-transform: rotateY(180deg) rotateZ(90deg) translateZ(72px);
    -ms-transform: rotateY(180deg) rotateZ(90deg) translateZ(72px);
    transform: rotateY(180deg) rotateZ(90deg) translateZ(72px);
}   .cubevgol .face5 {
    -webkit-transform: rotateY(-90deg) rotateZ(90deg) translateZ(72px);
    -moz-transform: rotateY(-90deg) rotateZ(90deg) translateZ(72px);
    -ms-transform: rotateY(-90deg) rotateZ(90deg) translateZ(72px);
    transform: rotateY(-90deg) rotateZ(90deg) translateZ(72px);
}   .cubevgol .face6 {
    -webkit-transform: rotateX(-90deg) translateZ(72px);
    -moz-transform: rotateX(-90deg) translateZ(72px);
    -ms-transform: rotateX(-90deg) translateZ(72px);
    transform: rotateX(-90deg) translateZ(72px);
}
  button.new {
  width: 196px;
  display: inline-block;
  *display: inline;
  padding: 4px 6px 4px;
  margin-top: -2px;
  margin-bottom: -2px;
  margin-left: -4px;
  *margin-left: .1em;
  vertical-align: middle;
  font-size: 13px;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  
  cursor: pointer;
  border: 1px solid #cccccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		  
  background-color: #0E8891;
  *background-color: #0B6667;
  background-image: -ms-linear-gradient(top, #0B6667, #11A2AD);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0F8F99), to(#0B6667));
  background-image: -webkit-linear-gradient(top, #0F8F99, #0B6667);
  background-image: -o-linear-gradient(top, #0F8F99, #0B6667);
  background-image: -moz-linear-gradient(top, #0F8F99, #0B6667);
  background-image: linear-gradient(top, #0F8F99, #0B6667);
  background-repeat: repeat-x;
  border-color: #0B6667 #0B6667 #0A5B5B;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#0F8F99', endColorstr='#0B6667', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  font-family: Arial, Helvetica, sans-serif;
  text-transform:none;
  text-decoration:none;
}

button.new:hover {
  text-decoration: none;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
      -ms-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}
button.new:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
button.new:active {
  background-color: #0B5656;
  background-color: #D9D9D9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
button.new, .button.new:hover {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
button.new:hover, .button.new:active {
  background-color: #0B6667;
  *background-color: #055151;
}
button.new:active{
  background-color: #0A4F4F \9
} 
.header {
	margin: 0px auto; width: 100%; overflow: hidden;
}
.header-content {
<!--	background: rgb(5, 138, 199); --> border-radius: 5px; width: 100%; height: 30px; margin-top: -11px; margin-left: -10px;
}
.menu {
	width: 100%; padding-top:-11px; float: right;
}
.menu ul {
	list-style: none;
}
.menu li {
	width: 100px; height: 25px; padding-right: 0px; padding-left: 10px; float: left;
}
.menu li a {
	background: rgb(206, 206, 206); border-radius: 2px; transition:0.3s; width: 100px; height: 19px; text-align: center; color: rgb(0, 0, 0); font-family: Roboto; line-height: 18px; font-size: 14px; font-weight: normal; text-decoration: none; display: block; box-shadow: inset 0px 3px rgba(255,255,255,0.2), 0px 3px 3px rgba(0,1,6,0.5), 0px 0px 1px 1px rgba(0,1,6,0.2);
}
.menu li a:hover {
	background: rgb(229, 229, 229); color: rgb(0, 0, 0); transform: scale(0.9); -webkit-transform: scale(0.9);
}
.menu li a.active {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0);
}

